summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: bc1f262)
raw | patch | inline | side by side (parent: bc1f262)
author | Junio C Hamano <junkio@cox.net> | |
Sat, 24 Jun 2006 08:10:27 +0000 (01:10 -0700) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sat, 24 Jun 2006 08:10:27 +0000 (01:10 -0700) |
Signed-off-by: Junio C Hamano <junkio@cox.net>
git-pull.sh | patch | blob | history |
diff --git a/git-pull.sh b/git-pull.sh
index 4611ae644e08e4ab115633ab86f1f02976663169..bdd3939923bb905d561eb3ca88bda729cc93660d 100755 (executable)
--- a/git-pull.sh
+++ b/git-pull.sh
;;
esac
-merge_name=$(git-fmt-merge-msg <"$GIT_DIR/FETCH_HEAD")
+merge_name=$(git-fmt-merge-msg <"$GIT_DIR/FETCH_HEAD") || exit
git-merge $no_summary $no_commit $strategy_args "$merge_name" HEAD $merge_head